/*************************************
GENERALES
*************************************/
input, textarea, keygen, select, button, isindex, meter, progress
{
    padding:0px;
    margin:0px;
}
/*+clearfix {*/
DIV.foodLinkerVideo IFRAME:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
DIV.foodLinkerVideo IFRAME
{
	display: inline-block;
}
DIV.foodLinkerVideo IFRAME
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
HTML, BODY, FORM
{
/*height: 100%;*/
}
/*_input[type=text],_textarea*/
#INVALID-RULE
{
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 23px;
	height: 23px;
	border-left-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-top-color: #A0A0A0;
	padding-left: 4px;
	margin-left: 0px;
}
SELECT, textarea
{
	
	font-family: Arial;
    font-size: 13px;
    color: #4d4d4d;
	width: 200px;
	border: 1px solid #999999;
	padding: 3px 3px 3px 4px;
	/*
border: 1px solid #C0C0C0;
	border-left-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-top-color: #A0A0A0;
*/

}
.ModuleBody
{
	margin: 0;
	padding: 0;
	background-color: #808080;
	/*background-color: #c9c9c9;*/
	/*background-image: url("/App_Themes/Default/Images/public/big/MainBackInside3.png");*/
	/*background-repeat: repeat-x;*/
}
.MainColor
{
	color: #4E9134;
}
.MainColorBack
{
	background-color: #4E9134;
}
.ModuleTitle
{
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #AAC737;
}
.ModuleTitle2
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #AAC737;
}
.ModuleTitle3
{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #AAC737;
}
/*************************************
MENU SUPERIOR
*************************************/
#mainTable
{
	/*
    width: 950px;
    */
	
	/**/
	box-shadow:0 0 27px 7px;
	-moz-box-shadow:0 0 27px 7px;
	webkit-box-shadow:0 0 27px 7px;
	
}
#mainTable #mainTableHeader
{
	/*height: 142px;*/
    background:#ffffff;
	
}
#mainTable #mainTableHeader #mainLogoBackgroundGray
{
	background-image: url(/App_Themes/Default/Images/public/Logo_291x67.png);
	background-repeat: no-repeat;
	width: 291px;
	height: 67px;
	margin-left: 40px;
}
#mainTable #mainTableMenu
{
	height: 23px;
	font-family: Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
#mainTable #mainTableHeader .separator
{
	/*height: 17px;*/
	height:0px;
	background: #FFFFFF;
}
#mainTable .mainTableMenu_NormalOption
{
	width: 168px;
	text-align: left;
	padding-left: 15px;
}
#mainTable .backDDMenu DIV
{
	padding: 8px;
	padding-left:15px;
	width: 160px;
}
/*
#mainTable .mainTableMenu_NormalOption a{color:#4d4d4d;text-decoration:none;}
#mainTable .mainTableMenu_NormalOption a:hover{ color: #f8ea21;}
*/
#mainTable .mainTableMenu_NormalOption:hover .section
{
	color: #F8EA21;
}
#mainTable .mainTableMenu_NormalOption A
{
	text-decoration: none;
	color: #4D4D4D;
}
#mainTable .mainTableMenu_NormalOption:hover
{
	background: #92BF1F;
	color: #F8EA21;
}
#mainTable .backDDMenu A, #mainTable .backDDMenu A:hover
{
	color: #4D4D4D;
	text-decoration: none;
}
#mainTable .backDDMenu DIV:hover
{
	background: #BCCF32;
}
#mainTable .mainTableMenu_SelectedOption
{
	width: 100px;
}
#mainTable .mainTableMenu_SelectedOption A
{
	background-color: transparent;
	color: #666666;
	text-decoration: none;
}
/*#mainTable #mainTableMenu_Rest{width:100px;font-size:14px;font-weight:normal;}*/
#mainTable #mainTableMenu_Right
{
	width: 6px;
	font-size: 14px;
	font-weight: normal;
}
#mainTable #mainTableMenu_Left
{
	width: 6px;
	font-size: 14px;
	font-weight: normal;
}
#mainTable .ExitTd A
{
	font-family: Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
}
#mainTable #mainTableFooter
{
	border-bottom: 1px solid #666666;
}
.backDDMenu
{
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
	font-weight: normal;
	font-size: 15px;
	position: absolute;
	display: none;
	background-color: #F8EA21;
	z-index: 99999;
	margin-left: -15px;
	margin-top: 6px;
}
/***************************************************
BOTONES
***************************************************/
.SearchButton
{
	background-color: transparent;
	background-image: url(/App_Themes/Default/Images/General/SearchButton_91_31.png);
	width: 91px;
	height: 31px;
	padding: 0;
	margin: 0;
	border: 0;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.WizardButton
{
	background-color: transparent;
	background-image: url(/App_Themes/Default/Images/General/SearchButton_91_31.png);
	width: 91px;
	height: 31px;
	padding: 0;
	margin: 0;
	border: 0;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.WizardBigButton
{
	background-color: transparent;
	background-image: url(/App_Themes/Default/Images/General/SearchButton_150_31.png);
	width: 150px;
	height: 31px;
	padding: 0;
	margin: 0;
	border: 0;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.WizardGreenBigButton
{
	background-color: transparent;
	background-image: url(/App_Themes/Default/Images/General/green-big-button.png);
	width: 180px;
	height: 31px;
	padding: 0;
	margin: 0;
	border: 0;
	color: #4D4D4D;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.BigBlackButton
{
	background-color: transparent;
	background-image: url(/App_Themes/Default/Images/General/SearchButton_150_31.png);
	width: 150px;
	height: 31px;
	padding: 0;
	margin: 0;
	border: 0;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.NormalButton
{
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	border: 0px;
	padding: 0;
	font-size: 12px;
	font-family: Arial;
	cursor: pointer;
}
/***************************************************
LISTADOS
***************************************************/
.ListadoCategorias
{
	color: #000000;
}
.ListadoCategorias LI
{
	color: #0000FF;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana;
	cursor: pointer;
}
/***************************************************
HOME Module
***************************************************/
.ProductsListSearchHyperLink
{
	color: #ABDD2E;
	font-family: Arial;
	font-style: italic;
	font-size: 12px;
}
.SearchTextbox
{
	font-family: Arial;
	font-style: italic;
	font-size: 16px;
	width: 565px;
	height: 20px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	background: #CCC;
	border: 1px solid #8C8C8C;
	color: #8C8C8C;
	padding: 5px;
	padding-left: 35px;
}
.ResultadosPara
{
	font-family: Arial;
	font-size: 13px;
	color: #999999;
}
.PaginationLink
{
	color: #808080;
	font-family: Verdana, Arial;
	font-size: 12px;
}
/***************************************************
SEARCH Module
***************************************************/
.ProductSelect
{
	background-color: #CCCCCC;
	color: #666666;
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
}
.ProductSelect .ImageTd
{
	width: 20px;
}
.ProductSelectOver
{
	background-color: #999999;
	color: #FFFFFF;
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}
.ProductSelectOver .ImageTd
{
	width: 20px;
}
.ProductInfo
{
	border: 1px solid #CCCCCC;
}
.ProductInfo .areaTitle
{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	background-color: #CCCCCC;
}
.ProductInfo .areaText
{
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}
.ProductInfo .areaTextBold
{
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.ProductInfo .comment
{
	margin-top: 1px;
	background-color: #E0E0E0;
	color: #767676;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
}
.ProductInfo .commentArea
{
	border: 1px solid #D6D6D6;
	width: 99%;
	height: 90px;
	font-size: 12px;
	font-family: Arial, Verdana;
}
/***************************************************
PROFILE MODULE
***************************************************/
#MainDivProfile
{
	width: 100%;
	margin-left: 20px;
	margin-top: 20px;
}
/***************************************************
TABLES
***************************************************/
.mainTable
{
}
.mainTable .header
{
	background-color: #A5C438;
	border: 1px solid #808080;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
}
.mainTable .header TH
{
	padding: 8px;
	color: #4C4E49;
	text-transform:uppercase;
}
.mainTable TD
{
	background-color: #CCC;
	padding: 8px;
}
.mainTable TD + TD, .mainTable TH + TH
{
	border-left: 1px dashed #FFFFFF;
}
.mainTable TD
{
	border-bottom: 1px solid #ACACAC;
}
.mainTable TH
{
	border-bottom: 5px solid #333;
}
.SecurityTable
{
	background-color: #CECECE;
}
.SecurityTable TR TH
{
	background-color: #85CE57;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.SecurityTable TR TD
{
	background-color: #FFFFFF;
	color: #000000;
	font-weight: normal;
	font-family: Arial;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.SecurityTable TR .mainTitle
{
	background-color: #FFFFFF;
	color: #808080;
}
.SecurityTable .separador TD
{
	background-color: #E5F4DC;
	border-top: 2px solid #78C946;
	height: 18px;
	font-size: 13px;
	font-weight: bold;
	height: 20px;
	padding-left: 2px;
}
.SecurityTable .leyenda TD
{
/*background-color:White;*/
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
}
/*TABLA DE RESULTADOS DE BÚSQUEDAS*/

.tablaResultados THEAD TR TD
{
	/*background-color: #000; */
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial;
	font-size: 14px;
	text-align: left;
	padding: 10px;
	padding-top: 0px;
	
	background-color:#A5C438;
	

}
.tablaResultados THEAD TR TD A
{
	color: #FCEE21;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
}
.tablaResultados THEAD TR TD A:hover
{
	text-decoration: underline;
	color: #FFFFFF;
}
.tablaResultados thead .separador
{
    background: #333;
    height: 8px;
    padding:0px;
    
}

.tablaResultados tbody .separador
{
    background: #333;
    height: 1px;
    padding:0px;
    
}

.tablaResultados .selected
{
    background: #333;
}

.tablaResultados .selected a
{
    color:#FFF;
}

.tablaResultados TR TD
{
	background: url(/Content/css/default.css#Gray);
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	
	
}
.tablaResultados #footer
{
	height: 20px;
}
.tablaResultados #footer TD
{
	background-color: #000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	padding-right: 5px;
	color: #FFFFFF;
	font-style: italic;
}
.tablaResultados TR.productStatus-Created TD, .productStatus-Created
{
	background: #B2B2B2;
}
.tablaResultados TR.productStatus-AwaitingValidation TD, .productStatus-AwaitingValidation
{
	background: #928E5E;
}
.tablaResultados TR.productStatus-AwaitingRevision TD, .productStatus-AwaitingRevision
{
	background: #E9DD39;
}
.tablaResultados TR.productStatus-Validated TD, .productStatus-Validated
{
	background: #E0E0E0;
}
.tablaResultados .border + .border
{
	border-left: 1px dashed #FFF;
}

.tablaResultados TD
{
	text-align: left;
	padding: 5px;
}
.tablaResultados TD.center
{
	text-align: center;
}
.tablaResultados .description TR TD
{
	background: #FFF;
}
/**************************************************
PRODUCT STATE LEGEND
****************************************************/
.states-legend
{
	height: 30px;
	padding-top: 10px;
	float: right;
}
.legend-item
{
	height: 30px;
/*width: 200px;*/
	padding-left: 20px;
}
.legend-color
{
	width: 20px;
	height: 20px;
	float: left;
	border-radius: 2px;
}
.legend-text
{
	float: left;
/*width: 120px;*/
	padding: 2px 0px 0px 5px;
	font-size: 13px;
	color:#4d4d4d;
}
/***************************************************
OTHERS
***************************************************/
.error_required
{
	border: 1px solid #FF0000;
}
/***************************************************
COLORS
***************************************************/
.alternateColorOver
{
	color: #FFFFFF !important;
	background-color: #ABABAB !important;
}
.alternateColor0
{
	color: #000000 !important;
	background-color: #E0E0E0 !important;
}
.alternateColor1
{
	color: #000000 !important;
	background-color: #CDCDCD !important;
}
.alternateColor2
{
	color: #000000 !important;
	background-color: #E9E9E9 !important;
}
/***************************************************
LINKS
***************************************************/
.link_portada
{
	color: #004E98;
	font-family: Arial;
	font-size: 13px;
}
.link_edit_24
{
	background: url(/App_Themes/Default/Images/General/Edit_24x24.png) no-repeat 0 0;
	width: 24px;
	height: 14px;
	display: inline-block;
}
/*.link_portada_add{background:url(/App_Themes/Default/Images/General/Add_16x16.png) no-repeat 0 0;height:24px;display:inline-block;color:#004e98;background-position:left;padding-left:19px;font-family:Arial;font-size:13px;padding-top:5px}*/
.link_portada_search
{
	background: url(/App_Themes/Default/Images/General/Search_16x16.png) no-repeat 0 0;
	height: 24px;
	display: inline-block;
	color: #004E98;
	background-position: left;
	padding-left: 19px;
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
}
.link_portada_list
{
	background: url(/App_Themes/Default/Images/General/List_16x16.gif) no-repeat 0 0;
	height: 24px;
	display: inline-block;
	color: #004E98;
	background-position: left;
	padding-left: 19px;
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
}
.link_portada_add
{
	background: url(/App_Themes/Default/Images/General/Buttons/mas.png) no-repeat;
	height: 24px;
	display: inline-block;
	color: #666;
	background-position: 0px -13px;
	padding-left: 45px;
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
	text-decoration: none;
}
.link_portada_add:hover
{
	background: url(/App_Themes/Default/Images/General/Buttons/mas.png) no-repeat;
	background-position: 0px -63px;
}
.link_portada_validar, .link_portada_revisar
{
	float: right;
	text-decoration: none;
	height: 24px;
	background-position: left;
	padding-left: 19px;
	font-family: Arial;
	font-size: 18px;
	padding-top: 5px;
	bottom: 0px;
	color: #A8C539;
	font-weight: normal;
}
.link_portada_validar .txtproductos, .link_portada_revisar .txtproductos
{
	color: #444;
	font-size: 13px;
}
.link_portada_revisar
{
	color: #CB2F3A;
}
.link_portada_validar .arrows, .link_portada_revisar .arrows
{
	font-weight: bold;
	font-size: 14px;
	color: #444;
}
.num_validar_productos, .num_revisar_productos
{
	font-size: 48px;
	color: #A8C539;
	text-decoration: none;
	font-weight: normal;
}
.num_revisar_productos
{
	color: #CB2F3A;
}
.RadioButtonDisabled
{
	filter: alpha(opacity=50);
/*CSS3 standard*/
	opacity: 0.50;
/*for Mozilla*/
	-moz-opacity: 0.50;
}
.divInfo
{
	background-color: #EDFAE3;
	border: 1px solid #4AA107;
	padding: 20px;
	border-radius: 10px 10px 10px 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
}
.revision_history
{
	color: #004E98;
	text-decoration: underline;
	cursor: pointer;
}
.a_print_24
{
	background: url(/App_Themes/Default/Images/General/Buttons/ico_imprimir.png) no-repeat 0 0;
	width: 30px;
	height: 22px;
	display: inline-block;
}
.a_widget_24
{
	background: url(/App_Themes/Default/Images/General/validate_24x24.png) no-repeat 0 0;
	width: 30px;
	height: 22px;
	display: inline-block;
}
/***************************************************
TABLA DE INGREDIENTES
***************************************************/
.t_wizard
{
	width: 100%;
	font-family: Arial;
	font-size: 13px;
}
.t_wizard TH.main-product, .t_wizard TH.main-product-allergen
{
	font-weight: normal;
	height: 30px;
	text-align: left;
}
.t_wizard TH.main-product-allergen
{
	padding-left: 10px;
	height: 45px;
}
.t_wizard TH.main-title
{
	background: #000;
	color: #FDEE21;
	padding: 5px;
	text-align: center;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.t_wizard TH.main-title IMG
{
/*width: 400px;*/
}
.t_wizard TH.title
{
	background: #FBED57;
	text-align: center;
	font-weight: bold;
	font-size: 1.7em;
	vertical-align: top;
/*padding-bottom: 20px;*/
	width: 225px;
	min-width: 225px;
	max-width: 225px;
}
.t_wizard TH.title-allergen
{
	background: #000;
	color: #FDEE21;
	text-align: center;
	font-weight: bold;
	font-size: 1.7em;
	vertical-align: top;
	height: 160px;
	width: 225px;
	min-width: 225px;
	max-width: 225px;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-topright: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	overflow: hidden;
}
/*Hack Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	.t_wizard TH.title-allergen
	{
		width: 235px;
		min-width: 235px;
		max-width: 235px;
	}
}
.t_wizard TH.title-allergen .symbol
{
	padding: 15px 0px 0px 15px;
	text-align: left;
}
.t_wizard .title-allergen-name
{
	text-align: right;
	width: 100px;
	text-align: left;
	position: absolute;
	margin-top: 110px;
	margin-left: 120px;
}
.t_wizard TH.addition, .t_wizard TH.traces, .t_wizard TH.packaging
{
	color: #FFF;
	text-align: center;
	padding: 5px;
	height: 90px;
	width: 225px;
}
.t_wizard TH.addition
{
	background: #333;
}
.t_wizard TH.traces
{
	background: #666;
	border-radius: 0 30px 0 0;
}
.t_wizard TH.packaging
{
	background: #999;
}
.t_wizard TH.addition STRONG, .t_wizard TH.traces STRONG, .t_wizard TH.packaging STRONG
{
	color: #FCEE21;
}
.t_wizard .legend .addition, .t_wizard .legend .traces, .t_wizard .legend .packaging
{
	vertical-align: top;
/*text-align:center;

width: 72px;
min-width: 72px;
max-width: 72px;*/
	width: 70px;
	min-width: 70px;
	max-width: 70px;
	padding: 10px 0px 5px;
	font-size: 0.9em;
}
.t_wizard .legend .addition + .addition, .t_wizard .legend .traces + .traces, .t_wizard .legend .packaging + .packaging
{
	border-left: 1px dashed #FFF;
}
.t_wizard .legend .addition
{
	background: #B2A717;
}
.t_wizard .legend .traces
{
	background: #C1B626;
}
.t_wizard .legend .packaging
{
	background: #D0C537;
}
.t_wizard .legend .addition STRONG, .t_wizard .legend .traces STRONG, .t_wizard .legend .packaging STRONG
{
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
}
.t_wizard .legend_allergen .addition, .t_wizard .legend_allergen .traces, .t_wizard .legend_allergen .packaging
{
	width: 110px;
	min-width: 110px;
	max-width: 110px;
	padding-top: 25px;
}
.t_wizard .separator
{
	height: 3px;
	background: #000;
}
.t_wizard TD.addition, .t_wizard TD.traces, .t_wizard TD.packaging
{
	text-align: center;
}
.t_wizard TD.addition
{
	background: #B3B3B3;
}
.t_wizard TD.traces
{
	background: #C2C2C2;
}
.t_wizard TD.packaging
{
	background: #D1D1D1;
}
.t_wizard TD.addition + .addition, .t_wizard TD.traces + .traces, .t_wizard TD.packaging + .packaging
{
	border-left: 1px dashed #FFF;
}
.t_wizard TR.row
{
	border-bottom: 1px solid #676767;
}
.t_wizard TR.row.no-border
{
	border-bottom: none;
}
.t_wizard TR.row TD
{
	padding: 10px 0px;
}
.t_wizard TR.row TD .info
{
	float: right;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: -8px;
}
/*Row Highlight*/
.row TD.hover
{
	background: #FEFABB;
}
.row TD.addition.hover
{
	background: #D4CE90;
}
.row TD.traces.hover
{
	background: #DEDA9B;
}
.row TD.packaging.hover
{
	background: #E9E5A6;
}
/*Error Highlight*/
.row TD.error
{
	background: #FF4C4C;
}
.row TD.addition.error
{
	background: #FF3232;
}
.row TD.traces.error
{
	background: #FF4C4C;
}
.row TD.packaging.error
{
	background: #FF5959;
}
/***************************************************
WIZARD LOGOS
***************************************************/
.ingredient-title, .allergen-title
{
	text-align: left;
	height: 30px;
	padding: 15px 0px 0px 15px;
}
.ingredient-logo, .allergen-logo
{
	height: 120px;
}
.allergen-logo
{
	text-align: left;
}
.ingredient-logo IMG
{
	height: 120px;
}
.allergen-logo IMG
{
/*height: 180px;
margin-left: -85px;*/
}
.ingredient-name, .allergen-name
{
	text-align: right;
	height: 30px;
	padding: 5px;
	padding-right: 10px;
}

.ingredient-name
{
    margin-top:20px;
}
/***************************************************
WIZARD NAVIGATOR
***************************************************/
.wizard-nav
{
	width: 100%;
	margin-top: 30px;
}
.wizard-nav TD
{
	width: 33%;
	text-align: center;
}
.wizard-nav TD.left
{
	text-align: left;
}
.wizard-nav TD.right
{
	text-align: right;
}
/***************************************************
WIZARD PROGRESS BAR
***************************************************/
.progress-bar
{
	margin: 0px auto 20px auto;
}

.progress-bar .item 
{   
    width: 65px;
    text-align:center;
}

.progress-bar .item IMG
{
	width: 60px;
}
.progress-bar-name
{
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-align: center;
	position: absolute;
	margin: auto;
	font-weight: bold;
	width: 65px;
}
.wrap-information
{
	position: absolute;
}
/***************************************************
FOOTER
***************************************************/
.wrap-footer
{
	/*
    position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
    */
	height: 90px;
	background: transparent;
}
.wrap-footer TABLE
{
	min-width: 100%;
	min-height: 100%;
}
.wrap-footer .footer-center1, .wrap-footer .footer-center2, .wrap-footer .footer-center3
{
	/*
	width: 950px;
	min-width: 950px;
	max-width: 950px;
    */
    width:1024px;
}
.wrap-footer .footer-left1, .wrap-footer .footer-center1, .wrap-footer .footer-right1
{
	height: 25px;
}
.wrap-footer .footer-left2, .wrap-footer .footer-center2, .wrap-footer .footer-right2
{
	height: 15px;
}
.wrap-footer .footer-left3, .wrap-footer .footer-center3, .wrap-footer .footer-right3
{
	height: 5px;
}
.wrap-footer .footer-left4, .wrap-footer .footer-center4, .wrap-footer .footer-right4
{
	height: 45px;
}
.wrap-footer .footer-center2, .wrap-footer .footer-center4
{
	background: #FFF;
}
.wrap-footer .footer-left1, .wrap-footer .footer-left3, .wrap-footer .footer-right1, .wrap-footer .footer-right3
{
	/*background: #DDDCE1;*/
}

.wrap-footer-public .footer-left1, .wrap-footer-public .footer-left3, .wrap-footer-public .footer-right1, .wrap-footer-public .footer-right3
{
	background: #98C51F;
}

.wrap-footer .footer-center1
{
	background-image: url('/App_Themes/Default/Images/public/footer-big-line.png');
}
.wrap-footer .footer-center1 .rights-reserved
{
	color: #FFFFFF;
	margin-left: 50px;
	float: left;
	width: 250px;
}
.wrap-footer .footer-center1 A
{
	color: #FFFFFF;
}
.wrap-footer .footer-center3
{
	background-image: url('/App_Themes/Default/Images/public/footer-small-line.png');
}
.container
{
    height:100%;
	/*min-height: 100%;*/
	/*position: relative;*/
	/*padding-bottom: 90px;*/
}
.wrap-revision-from
{
	text-align: center;
}
/***************************************************
PREVIEW
***************************************************/
.preview-global-bg
{
	background: url('/App_Themes/Default/Images/Emulador/preview-pixel.png');
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 99999;
	display: none;
}
.preview-wrap
{
	background: #9D9EA0 url('/App_Themes/Default/Images/Emulador/preview-bg.png') repeat-x;
	border: 1px solid #FFFFFF;
	width: 750px;
	padding: 20px;
	margin: auto;
	margin-top: 125px;
}
.preview-wrap .close
{
	float: right;
	margin: 5px;
	cursor: pointer;
}
.preview-wrap .preview-summary
{
	width: 320px;
	background-color: #FFFFFF;
	box-shadow: 5px 5px 5px #555;
}
.preview-alert
{
	border: 2px solid #AAC737;
	background: #D0CB7A;
	width: 185px;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 20px;
	margin-right: 10px;
	color: #7F7F7F;
	position: relative;
	bottom: 0px;
}
.preview-alert .arrow-down
{
	border-color: #D0CB7A transparent transparent;
	border-style: solid;
	border-width: 10px;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -19px;
	right: 30px;
}
.preview-alert .arrow-down-border
{
	border-color: #AAC737 transparent transparent;
	border-style: solid;
	border-width: 10px;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -22px;
	right: 30px;
}
.preview-alert STRONG
{
	color: #000;
}
.clear
{
	clear: both;
}
/*****************************
INPUTS

******************************/

.input-label
{
    font-family: Arial;
    font-size: 13px;
    color: #4d4d4d;
    text-align: right;
    padding-right: 10px;
    
    vertical-align: top;
    padding-top:4px;
    
}



.input-login
{
    font-family: Arial;
    font-size: 13px;
    color: #4d4d4d;
	width: 130px;
	border: 1px solid #999999;
	padding: 2px 3px;
	margin-right:5px;
}


.import-alert H3
{
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}

input[type=checkbox], input[type=radio]
{
    border: none;
}

input[type=image] {
    padding:0px;
    border:none;
}

.input-registro
{
	width: 200px;
}

.condiciones
{
    padding:5px;
    font-family: Arial;
    font-size: 12px;
    color: #4d4d4d;
    
}
input[type=checkbox] {
    margin-top: 5px;
}

label + input[type=radio]
{
    margin-left: 15px;
}
input[type=radio] + label {
    margin-left: 5px;
}
.state-link
{
	font-style: italic;
}
A.state-link, A.state-link:hover
{
	color: #000000;
	text-decoration: underline;
}
.import-alert
{
	border: 2px solid #AAC737;
	background: #FFF8A7;
	width: 290px;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 20px;
	margin-right: 10px;
	color: #7F7F7F;
	position: relative;
	bottom: 0px;
}
.import-alert .arrow-down
{
	border-color: #FFF8A7 transparent transparent;
	border-style: solid;
	border-width: 10px;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -19px;
	right: 30px;
}
.import-alert .arrow-down-border
{
	border-color: #AAC737 transparent transparent;
	border-style: solid;
	border-width: 10px;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -22px;
	right: 30px;
}
.import-alert UL
{
	list-style-type: none;
	padding: 0px;
	font-style:italic;
	font-size: 12px;
}
.import-alert H3
{
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}
/*Foodlinker VIDEO*/
/*[clearfix]*/DIV.foodLinkerVideo IFRAME
{
	border: 2px solid #B5BC9A;
	width: 416px;
	height: 258px;
	/*+placement:float-left 0px -29px;*/
	float: right;
	position: relative;
	left: 0px;
	/*margin-bottom: 64px;*/
	margin: 10px;
	margin-right: 30px;
}

.welcome
{
    color: #4d4d4d;
    line-height: 1.6em;
    text-align:justify;
}

.welcome a, .welcome a:hover
{
    color: #4d4d4d;
    font-weight: bold;
    font-style:italic;
}

.tablaResultados TD.sort-arrow
{
    padding:0px;
    height: 10px;
}

.tablaResultados TD.sort-arrow+.sort-arrow
{
    border-left: 1px dashed #FFFFFF;
}

.sort-arrow img
{
    float:right;
    margin-right: 4px;
    margin-top:2px;
    margin-bottom:-4px;
}

/*Nutritional*/
.nutrients
{    
    margin:auto;
}

.nutrients .nutrient
{
    
}

.nutrients .nutrient
{
    /*width: 300px;*/
    border-bottom: 1px solid #676767;
}

.nutrients .nutrient.required
{
    /*background: #ddd;*/
}

.nutrients .nutrient-groupname
{
    padding: 30px 0px 10px 0px;
    font-weight: bold;
    text-decoration: underline;    
}

.nutrients .nutrient.child1
{
    padding-left: 60px;
}

.nutrients .nutrient.child2
{
    padding-left: 120px;
}

.nutrients .nutrient.child3
{
    padding-left: 180px;
}

.nutrients .nutrient.child4
{
    padding-left: 240px;
}

.plantilla_title
{
    padding-left: 20px;
}

/* subproducts panel */
.subproducts-panel
{
    position: absolute;
    background: #EDFAE3;
    padding: 10px;
    border: 1px solid #4AA107;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    display:none;
    width: 500px;
}

.subproducts-info
{
    /*
    position:absolute;
    float: left;
    */
    margin-top: -35px;
    margin-left: 5px;    
    text-align:left;
}


.subproducts-info img
{
    width: 32px;
    height: 32px; 
    cursor:pointer;
}

.subproducts-panel table td
{
    text-align: left;
    width: 170px;
}

.subproducts-alert
{
    color: #ED1C24; 
    padding-right: 10px;   
}